Bug 165968 - package fails to rebuild on a rawhide system
package fails to rebuild on a rawhide system
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openmotif21 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-15 08:56 EDT by Karsten Hopp
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-11 11:35:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Karsten Hopp 2005-08-15 08:56:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8b3) Gecko/20050729 Fedora/1.1-0.2.5.deerpark.alpha2 Firefox/1.0+

Description of problem:
Checking for unpackaged file(s): /usr/lib/rpm/check-files /var/tmp/openmotif21-2
.1.30-14.src.rpm-root
error: Installed (but unpackaged) file(s) found:
   /usr/X11R6/lib/libMrm.so
   /usr/X11R6/lib/libUil.so
   /usr/X11R6/lib/libXm.so


RPM build errors:
    InstallSourcePackage: Header V3 DSA signature: NOKEY, key ID 4f2a6fd2
    Installed (but unpackaged) file(s) found:
   /usr/X11R6/lib/libMrm.so
   /usr/X11R6/lib/libUil.so
   /usr/X11R6/lib/libXm.so

Version-Release number of selected component (if applicable):
openmotif21-2.1.30-14

How reproducible:
Always

Steps to Reproduce:
1.try to rebuild on a rawhide system
2.
3.
  

Additional info:
Comment 1 Thomas Woerner 2005-11-11 11:35:37 EST
Fixed in rawhide in rpm openmotif21-2.1.30-17.1 or newer.

Note You need to log in before you can comment on or make changes to this bug.